PERTALIFE Bugs - Bug #3323

[HR-Time Data]service face recognition pada server pertalife dimana ada kejadian server nya sempat
restart 6 hari yang lalu

12/31/2024 03:56 PM - Muhammad Bintar

Status: Closed Start date: 12/31/2024
Priority: Normal Due date: 01/03/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk pengecekan pada service face recognition pada server pertalife dimana ada kejadian
server nya sempat restart 6 hari yang lalu, namun untuk service face recognition nya mati dan sudah di running ulang services nya,
tetapi data attendance tidak bisa masuk ke master data attendance.
2024-12-31 14:38:32,376 [18288] MinovaES. Implementation.Business, SVCTMTumanFace.HR_TM_SVC_TumanFace Save attendance jika startdate data mesin sama
dengan now
2024-12-31 :38:35,634 [18288] MinovaES. Implementation.Business . SW(TMTumanFace .HR_TM_SVC_TumanFace Save attendance jika startdate data mesin sama
dengan now
2024-12-31 :38:38,414 [18288] MinovaES. Implementation.Business.SV(TMTumanFace.HR_TM SVC_TumanFace Save attendance jilka startdate data mesin sama
dengan now
2024-12-31 14:38:41,859 [18288] MinovaES. Implementation. Business. SVCTMTumanFace . HR_TM_SV(_TumanFace Save attendance jika startdate data mesin sama
dengan now
2624-12-31 :38:45,0864 [108288] MinovaES. Implementation.Business.SVCTMTumanFace .HR_TM_SV(_TumanFace Save attendance jika startdate data mesin
dengan now
2024-12-31 :38:47,832 [18288] MinovaES. Implementation.Business.SVCTMTumanFace.HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
2024-12-31 14:38:51,256 [18288] MinovaES. Implementation. Business. SVCTMTumanFace . HR_TM_SV(_TumanFace Save attendance jika startdate data mesin
dengan now
2624-12-31 :38:55,17@ [18288] MinovaES.Implementation.Business.SVC(TMTumanFace .HR_TM_SV(_TumanFace Save attendance jika startdate data mesin
dengan now
2024-12-31 :38:58,302 [10288] MinovaES. Implementation.Business.SVCTMTumanFace.HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
2024-12-31 :139:91,215 [10288] MinovaES. Implementation.Business . SVCTMTumanFace .HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
2024-12-31 :39:91,227 [18288] MinovaES. Implementation.Business.SV(TMTumanFace.HR_TM_SVC_TumanFace gagal get pa@@@l melalui externalid
2024-12-31 14:39:84,324 [18288] MinouaES. Tmplementation . Business . SUCTMTumanFace HR_TM_SV(_TumanFace Save attendance jika startdate data mesin
dengan now
2924-12-31 :35:87,221 [18288] MinovaES.Implementation.Business.SVCTMTumanFace .HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
2824-12-31 :35:16,882 [18288] MinovaES. Implementation. Business. SV TMTumanFace .HR_TM_SV(_TumanFace Save attendance jika startdate data mesin
dengan now
2824-12-31 :39:13,5238 [10288] MinovaES. Implementation. Business . SWCTMTumanFace .HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
2824-12-31 14:39:17,243 [18288] MinovaES. Implementation.Business.SVCTMTumanFace.HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
20824-12-31 :39:20,809 [18288] MinovaES. Implementation. Business. SV TMTumanFace . HR_TM_SV(_TumanFace Save attendance jika startdate data mesin
dengan now
2924-12-31 :35:23 564 [18288] MinovaES.Implementation.Business. SVCTMTumanFace . HR_TM_SVC_TumanFace Save attendance jlka startdate data mesin
dengan now
2024-12-31 :39:26,968 [18288] MinovakES. Implementation.Business.SVCTMTumanFace. .HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
2024-12-31 :39:3@,0816 [10288] MinovaES. Implementation.Business. SV(TMTumanFace . HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
dengan now
2824-12-31 :39:32,950 [102388] MinovaES. Implementation.Business.SWCTMTumanFace .HR_TM_SVC_TumanFace Save attendance jika startdate data mesin
http://remote.minovais.com:61115/

History

#1 - 12/31/2024 04:47 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/02/2025 02:24 PM - Muhammad Bintar

- Status changed from Assigned to Closed

sudah terupdate otomatis... seperti nya ini service nya terruning di setiap jam 2 pagi dini hari, dan tidak bergantung pada tabel SVCTM.
